Refer friends and earn rewards this week
Kongo Docs

Get Sampling Simplified Markets

List sampling simplified markets

Get Help
GET
/sampling-simplified-markets

Query Parameters

next_cursor?string

Base64 offset cursor (use MA== for the first page).

Response Body

application/json

application/json

curl -X GET "https://example.com/sampling-simplified-markets"
{  "data": [    {      "condition_id": "string",      "status": "string",      "neg_risk": true,      "market_id": 0,      "question": "string",      "slug": "string",      "active": true,      "closed": true,      "archived": true,      "accepting_orders": true,      "tokens": [        {          "token_id": "string",          "outcome": "string",          "price": 0,          "winner": true        }      ],      "rewards": {        "rates": [          {            "asset_address": "string",            "rewards_daily_rate": 0          }        ],        "min_size": 0,        "max_spread": 0      },      "assets_ids": [        "string"      ],      "outcomes": [        "string"      ]    }  ],  "next_cursor": "string",  "limit": 0,  "count": 0}
{  "error": "string"}